body {
	color: #555;
	font-size: 13px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1.6em;
}
h1, h2, h3, h4, h6 {
	font-family: "crimson_textroman", Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #004F30;
	margin: 20px 0;
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 20px;
}
h3, h4, h6 {
	font-size: 16px;
}

h5 {
	font-size: 12pt;
	font-family: Arial, sans-serif;
	color: #9C8D63;
	font-weight:normal;
}

img {
	height: auto;
}
p img, .aligncenter img {
	max-width: 100%;
}
p {
	margin: 0 0 16px 0;
	font-size: 13px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
p+h2, p+h3, p+h4, p+h5, p+h6 {
	padding-top: 4px;
}
a {
	color: #004F30;
	text-decoration: none;
}
a:hover {
	color: #004F30;
}
a img {
	border: 0;
}
ul {
	margin: 0 0 16px 0;
	padding: 0 0 0 24px;
}
ol {
	margin: 0 0 16px 0;
	padding: 0 0 0 24px;
}
li {
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
}
hr {
	background: #fff url(images/hrDotted.gif) 0 0 repeat-x;
	height: 1px;
	border: none;
	margin: 20px 0 36px 0;
	display: inline-block;
	clear: both;
	width: 100%;
}
th, td {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	text-align: left;
}
.basicTbl {
	width: 100%;
	border-collapse: collapse;
	margin: 0 0 20px 0;
}
.basicTbl th {
	padding: 4px 3px;
	color: #555;
	font-size: 13px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1.6em;
	vertical-align: top;
}
.basicTbl td {
	padding: 4px 3px;
	color: #555;
	font-size: 13px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1.6em;
	vertical-align: top;
}
.dataTbl {
	width: 100%;
	border-collapse: collapse;
	margin: 0 0 20px 0;
}
.dataTbl th {
	border-bottom: 1px solid #f0edeb;
	padding: 4px 3px;
	color: #555;
	font-size: 13px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1.6em;
	vertical-align: top;
}
.dataTbl td {
	border-bottom: 1px solid #f0edeb;
	padding: 4px 3px;
	color: #555;
	font-size: 13px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1.6em;
	vertical-align: top;
}
.dataTbl tr:first-child td {
	border-top: 1px solid #f0edeb;
}
/*-------------------------------------------------------------------------------------------*/
/*- "READ MORE" BUTTON ----------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
.readmorebt {
	background: #004F30 url(images/radBut.png) 0 0 no-repeat;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	padding: 10px;
	color: #FFF;
	text-decoration: none!important;
}
.readmorebt:hover {
	background: #FFEFBC;
	box-shadow: 0 0 3px #999;
} 
.readmorebt span {
	font-size: 18px;
	font-family: Georgia, Times New Roman, serif;
	color: #fff;
	line-height: 44px;
	padding: 0 0 0 25px;
	background: url(images/whiteArrow.png) 10px 50% no-repeat;
}
/*-------------------------------------------------------------------------------------------*/
/*- DEFAULT WORDPRESS STYLING ---------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
.wp-caption {
	border: 1px solid #cccccc;
	text-align: center;
	background-color: #f0f0f0;
	padding: 5px 0px 10px 5px;
	margin-bottom: 10px;
	max-width: 96%;
}
.wp-caption.alignleft {
	margin: 0px 10px 10px 0px;
}
.wp-caption.alignright {
	margin: 0px 0px 10px 10px;
}
.wp-caption img {
	margin: 0px;
	padding: 0px;
	border: 0px none;
	max-width: 98.5%;
}
.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0px 4px 5px;
	margin: 0px;
}
.wp-caption.alignnone {
	margin: 5px 20px 20px 0px;
}
.alignnone {
	margin: 5px 20px 20px 0px;
}
.aligncenter, div.aligncenter {
	display: block;
	margin: 5px auto 20px auto;
}
img.alignright, .alignright img {
	float: right;
	margin: 5px 0px 20px 20px;
	border: 1px solid #ccc;
	padding: 3px;
	background: #fff;
}
img.alignleft, .alignleft img {
	float: left;
	margin: 5px 20px 20px 0px;
	border: 1px solid #ccc;
	padding: 3px;
	background: #fff;
}
img.aligncenter, .aligncenter img {
	display: block;
	margin: 5px auto 20px auto;
	border: 1px solid #ccc;
	padding: 3px;
	background: #fff;
}
a img.alignright {
	float: right;
	margin: 5px 0px 20px 20px;
}
a img.alignnone {
	margin: 5px 20px 20px 0px;
}
a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0px;
}
a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
